Subject: [IGSREPORT-224] ESA analysis report (week 0691)
From: J. Feltens
Date: 16 APR 1993 21:01:49

***********************************************************************
IGS Electronic Report     16-APR-1993 21:01:49       Message Number 224
***********************************************************************

From: J. Feltens 
Subj: ESA analysis report (week 0691)
-------------------------------------

 -------------------------
 ANALYSIS CENTRE: ESA/ESOC
 -------------------------

 OUTLINE OF THE ESTIMATION OF GPS-ORBITS AND EARTH ROTATION PARAMETERS
 AT THE ESOC PROCESSING CENTRE FOR IGS

 J.M.Dow, J.Feltens, T.Martin-Mur, C.Garcia-Martinez

 Description of analysis for period 1993 April 04 - April 10
                                                            (week 0691)
 1. SOFTWARE USED:   GPSOBS/BAHN-Version 5

 2. MODELS USED AND PARAMETERS ESTIMATED/FIXED:

 3. REMARKS: From the beginning of week 0691 on we have changed our esti-
             mation strategy.  First we have reduced our number of ground
             stations to a total  number of 19  (see table attached).  In
             agreement  with decisions  at the IGS workshop in Berne,  12
             ground stations (as indicated in the table) are kept  fixed.
                  Concering troposheric  modelling,  per  ground  station
             2 parameters are estimated  every 6 hours  (Willmann Model).
             The first parameter is the zenith delay, and the second is a
             shape factor which  enables a  finer tropospheric  modelling
             especially at low elevations.
                  The observations used  are  double differenced  carrier
             phases in ionosphere-free combination with a 6-minute  samp-
             ling rate.
                  The GPS data is evaluated in 48-hour-arcs, so that over-
             laps of 12 hours between successive days are obtained:

                    day(i-1)      day(i)      day(i+1)     day(i+2)
                 |      ------|xxxxxxxxxxxx|------      |
                              |      ------|xxxxxxxxxxxx|------      |

             where    day no.:       i
                      48-hour arc:   ------|xxxxxxxxxxxx|------
                      central day:    12 h  xxxxxxxxxxxx  12 h
                      overlap:       ------     24 h     ------

             The EOPs obtained are referred to the central day.

             The following a priori constraints are given a-priori to the
             estimated parameters:

                Satellite   position:                +- 100 <m>
                            velocity:                +-   1 <m/s>
                            ROCK4(2) scaling factor: +-  10 % deviation
                                                             from value 1
                            Y-bias:                  +- 0.1E-05 <Newton>

                EOPs        xp:                      +-   3 <m>
                            yp:                      +-   3 <m>
                            d(UT1R-TAI)/dt           +-   3 <m>
                  (3 <m> expresses the a priori sigma as an arc length
                         referred to the Earth's surface)

                Station     position:                +-  50 <m>
                            zenith delay             +-  20 <cm>
                            shape factor             +-  15 % of initial
                                                              value

 4. GROUND STATIONS, ESOC Solution SSC (ESOC) 93 P 01
 ____________________________________________________________
 GPSweek|ALGO  HART  MADR  MCMU  SANT  USUD  YELL   |f |e |t
 0691___| FAIR  KOKB  MASP  PAMA  TIDB  WETT        |i |s |o
    |DAY|  GOLD  KOUR  MATE  RCM2  TROM  YAR1       |x.|t.|t.
 ---|---|-------------------------------------------|--|--|--
    |094| FFF   FFe   Fee   eee   FFF   eFF   F     |12| 7|19
    |095| FFF   FFe   Fee   eee   FFF   eFF   F     |12| 7|19
    |096| FFF   FFe   Fee   eee   FFF   eFF   F     |12| 7|19
    |097| FFF   FFe   Fee   eee   FFF   eFF   F     |12| 7|19
    |098| FFF   FFe   Fee   eee   FFF   eFF   F     |12| 7|19
    |099| FFF   FFe   Fee   eee   FFF   eFF   F     |12| 7|19
    |100| FFF   FFe   Fee   eee   FFF   eFF   F     |12| 7|19

    with: "F" ... coordinates of ground station kept fixed,
          "e" ... coordinates of ground station estimated,
          "-" ... ground station not included on that day.

 5. ORBIT FIT MINUS EXTRAPOLATION FROM PREVIOUS DAY, RMS IN <METER>

  \DAY|  094   095   096   097   098   099   100
   \  |
    \ |
  SAT\|
  ----|-------------------------------------------
   02 |  2.8   1.4   1.3   3.6   3.5   2.1   3.0
   03 |  5.7   2.6   0.8   0.6   0.6   0.6   1.2
   11 |  3.9   0.9   0.8   2.1   1.1   1.0   1.5
   12 |  1.3   1.6   0.9   1.2   0.7   0.6   1.0
   13 |  2.9   1.0   0.9   0.6   1.6   1.0   1.4
   14 |  4.0   3.2   1.1   2.1   2.9   0.8   1.4
   15 |  2.0   1.7   0.5   1.1   0.6   1.2   1.0
   16 |  1.9   2.1   3.8   2.5   1.9   2.7   3.5
   17 |  1.6   1.5   0.7   1.0   1.0   0.9   1.0
   18 |  2.1   1.9   1.2   2.2   3.8   1.7   1.9
   19 |  2.7   3.6   0.8   1.1   1.5   0.7   1.4
   20 |  2.3   1.2   1.9   1.7   1.0   2.6   0.6
   21 |  9.1   1.3   0.7   1.3   1.2   0.7   1.8
   22 |  6.9   2.0   2.3   0.8   0.9   1.0   0.7
   23 |  1.7   0.9   0.5   0.6   1.0   0.8   1.3
   24 |  7.0   0.8   2.3   1.9   1.5   1.2   0.9
   25 |  4.7   1.6   0.3   0.8   1.7   1.1   1.4
   26 |  6.0   1.4   3.3   2.4   3.5   2.5   3.2
   27 |  3.8   0.9   0.8   0.8   1.4   1.2   1.5
   28 |  4.2   2.0   4.0   1.6   1.6   2.2   1.0
   29 |  5.1   2.2   1.0   1.4   1.7   1.2   1.8
   01 |  3.3   1.9   1.0   2.6   7.4  11.3  17.2

 6. PRODUCTS GENERATED:

  The following products are generated and stored in CDDIS at NASA/GSFC:

  ESA0691*.EPH - Precise GPS orbits, *=0 for Sunday,..., 6 for Saturday
  ESA06917.ERP - Earth rotation results for week 0691 (including DUT1R)
  ESA06917.SUM - This summary file

 End of Message